img
{
  vertical-align: middle;
}

a img
{
  border: none;
}

/** GLOBAL
************************************************************/
body
{
  background: #e4ebf4;
  margin: 0px;
  padding: 0px;
  font-family: Tahoma, Geneva, Verdana, sans-serif;
  font-size: 12px;
  line-height: 150%;
  text-align: center;
  color: #333;
}

#container
{
  background: #fff url(../img/top_division_bg_r.gif) top left repeat-x;
  padding-bottom: 20px;
  border-bottom: #b8c8e0 solid 1px;
  width: 100%;
  float: left;
  display: inline;
}

#wysuwane
{
 
    background: url(../img/fbpodklad.png) no-repeat scroll 0 0 transparent;
 
    padding: 10px;
    width: 235px;
    height:402px;
    z-index:9999;
 
    position: fixed;
    margin-top: -200px; /*połowa wysokości panelu w górę */
    left: 0px;
    top: 50%;
 
}
.zamknij
{
    background-position: 0px 0px -242px 0px;
}


#all
{
  text-align: left;
  width: 960px;
  margin: 0 auto;
  position: relative;
}

a
{
  color: #00388b;
  text-decoration: none;
}

a:hover, a:focus, a:active
{
  color: #4d78ab;
  text-decoration: none;
}

fieldset
{
  border: none;
  margin: 0;
  padding: 0;
}

fieldset legend
{
  display: none;
}

/** HEADER
************************************************************/
#header
{
  width: 940px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  height: 138px;
}

#header h1
{
  background: url(../img/en-wis-logo.jpg) top left no-repeat;
  margin: 6px 0px 0px 0px;
  width: 550px;
  height: 131px;
  float: left;
  display: inline;
  position: relative;
  left: -37px;
}

#header h1 a
{
  text-indent: -9999px;
  padding-left: 37px;
  width: 350px;
  /*387*/
  height: 131px;
  float: left;
  display: inline;
}

#header h1 a
{
  outline: none;
}

#header #topNav
{
  background-color: #012044;
  color: #fff;
  margin: 0;
  padding: 12px 14px 10px 14px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  float: right;
  display: inline;
}

#header #topNav a
{
  color: #fff;
  font-size: 11px;
}

#header #searchBox
{
  margin-top: 10px;
  float: right;
  display: inline;
  clear: right;
}

#header #searchBox form input#sf_query
{
  font-family: Tahoma, Geneva, Verdana, sans-serif;
  font-size: 12px;
  padding: 2px 3px;
}

#header #searchBox form .submit
{
  background: #001d46 url(../img/search_submit_bg.gif) top left repeat-x;
  font-family: Tahoma, Geneva, Verdana, sans-serif;
  font-size: 12px;
  color: #fff;
  border: none;
  padding: 4px 20px;
  -moz-box-shadow: 0px 1px 2px #001d46;
  -webkit-box-shadow: 0px 1px 2px #001d46;
  box-shadow: 0px 1px 2px #001d46;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/** MAIN NAV
************************************************************/
.mainNav
{
  width: 940px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  list-style-type: none;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  position: relative;
  z-index: 90;
}

.mainNav li
{
  list-style-type: none;
  float: left;
  display: inline;
  position: relative;
  z-index: 90;
}

.mainNav li a
{
  color: #fff;
  padding: 10px 17px 9px 17px;
  border-right: transparent solid 1px;
  float: left;
  display: inline;
}

.mainNav li a:hover
{
  background-color: #437abb;
  color: #fff;
}

.mainNav li.active a,
.mainNav li.active a:hover
{
  background-color: #fff;
  color: #000;
  border-right: #0a1829 solid 1px;
}

.mainNav li:hover a
{
  background-color: #437abb;
}

.mainNav li.active:hover a
{
  background-color: #fff;
}

.mainNav li ul
{
  background: #2d527e;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 37px;
  left: 0;
  z-index: 900;
  /*      	border-right: #001d46 solid 1px;
  */
  -moz-box-shadow: 0px 3px 2px rgba(0, 29, 70, 0.9), 1px 1px 2px rgba(0, 29, 70, 0.8);
  -webkit-box-shadow: 0px 3px 2px rgba(0, 29, 70, 0.9), 1px 1px 2px rgba(0, 29, 70, 0.8);
  box-shadow: 0px 3px 2px rgba(0, 29, 70, 0.9), 1px 1px 2px rgba(0, 29, 70, 0.8);
  display: none;
  opacity: 0.9;
}

.mainNav li ul li
{
  float: none;
  z-index: 2000;
}

.mainNav li ul li a
{
  background: transparent;
  margin: 0;
  padding: 4px 17px;
  border-bottom: #204067 solid 1px;
  border-right: none;
  white-space: nowrap;
  float: none;
  display: block;
}

.mainNav li ul li a:hover
{
  background-color: #437abb;
}

.mainNav li:hover ul
{
  display: block;
}

.mainNav li.active ul
{
  background-color: #fff;
}

.mainNav li:hover ul a
{
  background: transparent;
}

.mainNav li.active:hover ul a
{
  background: transparent;
  border-bottom: #e4ebf4 solid 1px;
}

.mainNav li.active:hover ul a:hover
{
  background: #c4dcf8;
  /*      	border-bottom: #437abb solid 1px;
  */
}

/** CONTENT
************************************************************/
#content
{
  width: 940px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 20px;
  min-height: 300px;
}

#additionalContent
{
  width: 160px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
}

#additionalContent h2
{
  background: #4476ae;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  padding: 6px 10px 4px;
  margin: 0;
}

#additionalContent .subNav
{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#additionalContent .subNav li
{
  list-style-type: none;
  display: block;
}

#additionalContent .subNav li a
{
  padding: 5px 10px;
  border-bottom: #999 dotted 1px;
  display: block;
}

#additionalContent .subNav li ul
{
  margin: 0;
  padding: 0;
}

#additionalContent .subNav li ul a
{
  background: url(../img/subnav_bullet.gif) 10px 12px no-repeat;
  padding-left: 20px;
}

#additionalContent .subNav li ul ul a
{
  background: url(../img/subnav_bullet.gif) 20px 12px no-repeat;
  padding-left: 30px;
}

#additionalContent .subNav li ul ul ul a
{
  background: url(../img/subnav_bullet.gif) 30px 12px no-repeat;
  padding-left: 40px;
}

#additionalContent .subNav li ul ul ul ul a
{
  background: url(../img/subnav_bullet.gif) 30px 12px no-repeat;
  padding-left: 50px;
}


#additionalContent .subNav li ul ul ul ul ul a
{
  background: url(../img/subnav_bullet.gif) 30px 12px no-repeat;
  padding-left: 60px;
}


#additionalContent .subNav a.selected,
#additionalContent .subNav li a:hover
{
  background-color: #bcd0e7;
  color: #000;
}

#fastLinksContent
{
  width: 220px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-right: 0;
}

#fastLinksContent .fastLinksNav
{
  margin: 0px 0px 10px 0px;
  padding: 0;
  list-style-type: none;
}

#fastLinksContent .fastLinksNav li
{
  list-style-type: none;
  display: inline;
}

#fastLinksContent .fastLinksNav li a
{
  background: #003f96 url(../img/fastbutton_bg.gif) right center no-repeat;
  color: #fff;
  font-size: 14px;
  margin-bottom: 5px;
  padding: 8px 27px 7px 10px;
  border-bottom: #0073da solid 1px;
  display: block;
}

#fastLinksContent .fastLinksNav li a:hover
{
  background: #2961a3;
}

#fastLinksContent .fastLinksNav li.jednostki a
{
  font-size: 14px;
}

#fastLinksContent h2
{
  background: #4476ae;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  padding: 6px 10px 4px;
  margin: 0;
}

#fastLinksContent .newsBox .news
{
  margin: 10px 0px 10px 0px;
}

#fastLinksContent .newsBox .news .date
{
  color: #676767;
  line-height: 120%;
  margin: 0;
font-size:9px;
}

#fastLinksContent .newsBox .news h3
{
  font-size: 12px;
  font-weight: normal;
  margin: 0;
}

#fastLinksContent .newsBox .archive
{
  margin: 0;
}

#divisions
{
  width: 940px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
  margin-right: 0;
}

/** FOOTER
************************************************************/
#footer
{
  width: 960px;
  margin: 0 auto;
  position: relative;
  text-align: left;
  clear: both;
  padding-top: 20px;
  font-size: 10px;
  color: #969696;
}

#footer a
{
  color: #6c84b4;
}

#footer .address
{
  width: 460px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 20px;
}

#footer .copyright
{
  width: 460px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  text-align: right;
  margin-top: 0px;
  margin-bottom: 0px;
}

#footer .design
{
  width: 460px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  text-align: right;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 20px;
}

#mainContent
{
  width: 520px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  min-height: 100px;
}

.spotlightsBox .spotlights
{
  height: 295px;
  overflow: hidden;
  position: relative;
  z-index: 48;
}

.spotlightsBox .spotlights .spotlight
{
  height: 295px;
  position: relative;
  z-index: 49;
}

.spotlightsBox .spotlights .spotlight .title
{
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  margin: 0;
  padding: 12px 10px 12px 15px;
  width: 495px;
  /*520*/
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 50;
}

.spotlightsBox .spotlights .spotlight .title a
{
  color: #e5ebf3;
}

.spotlightsBox .spotlightsNav
{
  padding: 0px 20px 0px 0px;
  margin: 0;
  position: absolute;
  top: 266px;
  right: 0;
  z-index: 60;
}

.spotlightsBox .spotlightsNav a
{
  background: #00388b;
  color: #cad9e8;
  margin-left: 5px;
  padding: 4px 8px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.spotlightsBox .spotlightsNav a.activeSlide
{
  background: #cad9e8;
  color: #2c2c2c;
}

#divisions
{
  width: 940px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
  margin-right: 0;
  border-top: #d8dde6 solid 1px;
  padding-top: 20px;
  margin-top: 10px;
}

#divisions .division1
{
  clear: both;
    width: 220px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  padding-left: 60px;
  min-height: 60px;
}

#divisions .division
{
  width: 220px;
  position: relative;
  float: left;
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 10px;
  min-height: 60px;
}

#divisions .division .image
{
  width: 40px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
}

#divisions .division .title
{
  width: 170px;
  float: right;
  /*      	font-size: 13px;
  */
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

#divisions .division .fastlinks
{
  width: 170px;
  float: right;
  font-size: 11px;
  margin-top: 0;
  margin-bottom: 0;
}

#divisions .division .fastlinks a
{
  color: #333;
}

#divisions .division .fastlinks a:hover
{
  text-decoration: underline;
}

.breadcrumbsBox
{
  width: 940px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 10px;
}

.breadcrumbsBox p
{
  margin: 0;
}

.podstrona #content
{
  padding-top: 10px;
}

.podstrona #mainContent
{
  width: 700px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-right: 0;
  min-height: 100px;
  /* end of newsbox */
}

.podstrona #mainContent h2
{
  font-size: 18px;
  font-weight: normal;
  line-height: 150%;
  margin: 0;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #bcd0e7;
}

.podstrona #mainContent h3
{
  font-size: 15px;
  font-weight: normal;
  line-height: 150%;
  margin: 0;
}

.podstrona #mainContent .image
{
  width: 220px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
  margin-top: 10px;
}

.podstrona #mainContent .image .photoTitle
{
  color: #676767;
  padding-top: 5px;
  display: block;
}

.podstrona #mainContent h2.boxHeadline
{
  background: #4476ae;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  padding: 6px 10px 4px;
  margin: 0;
}

.podstrona #mainContent .newsBox .news
{
  width: 700px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
  margin-right: 0;
  background: url(../img/hr_bg.gif) bottom left repeat-x;
  margin-top: 10px;
  padding-bottom: 10px;
}

.podstrona #mainContent .newsBox .news .image
{
  width: 160px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
  margin-top: 0;
}

.podstrona #mainContent .newsBox .news .date,
.podstrona #mainContent .newsBox .news  h3,
.podstrona #mainContent .newsBox .news  .lead,
.podstrona #mainContent .newsBox .news  .more
{
  width: 520px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin: 0px 10px;
  margin-right: 0;
  float: right;
  clear: right;
}

.podstrona #mainContent .newsBox .news .date
{
  color: #676767;
}

.podstrona #mainContent .newsBox .news h3
{
  font-size: 14px;
  font-weight: normal;
}

.podstrona #mainContent .newsBox .news .more a
{
  background: url(../img/icon_more.gif) right center no-repeat;
  padding-right: 20px;
  float: right;
  display: inline;
}

.podstrona #mainContent .galleryHelper
{
  width: 700px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
}

.podstrona #mainContent .galleriesList,
.podstrona #mainContent  .imagesList
{
  width: 760px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  padding: 20px 0px 20px 0px;
  margin: 0;
  list-style: none;
}

.podstrona #mainContent .galleriesList li,
.podstrona #mainContent  .imagesList li
{
  list-style-type: none;
  position: relative;
  display: inline;
}

.podstrona #mainContent .galleriesList li
{
  width: 160px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  padding: 0;
  margin: 0px 8px 50px 0px;
  /*      	width: 222px;
  */
  height: 175px;
  zoom: 1;
  display: inline;
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: top;
  position: relative;
}

.podstrona #mainContent .galleriesList li .empty
{
  position: absolute;
  top: 80px;
  left: 0px;
  font-size: 16px;
  color: #ccc;
  text-align: center;
  width: 222px;
}

.podstrona #mainContent .galleriesList li a.image
{
  padding: 13px 14px 32px 13px;
  width: 195px;
  height: 130px;
  zoom: 1;
  display: inline;
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: top;
}

.podstrona #mainContent .galleriesList li a.title
{
  position: absolute;
  top: 170px;
  left: 10px;
  line-height: 150%;
  width: 195px;
  height: auto !important;
  min-height: 15px;
  height: 15px;
  text-align: center;
  text-decoration: none;
  display: block;
}

.podstrona #mainContent .imagesList
{
  padding-left: 0;
}

.podstrona #mainContent .imagesList li a
{
  width: 160px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
  margin-bottom: 20px;
  margin-right: 20px;
  padding: 0;
  /*        	width: 210px;
  */
  height: 130px;
  float: left;
  display: inline;
}

.podstrona #mainContent .jobofferBox
{
  width: 700px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin: 0;
}

.podstrona #mainContent .jobofferBox h2
{
    border: 0;
    text-align: center;
}

.podstrona #mainContent .jobofferBox .date
{
  width: 340px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  color: #676767;
}

.podstrona #mainContent .jobofferBox .offerNumber
{
  width: 340px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  text-align: right;
  color: #676767;
}

.podstrona #mainContent .jobofferBox h2
{
  padding-top: 10px;
  margin-bottom: 10px;
  clear: both;
}

.podstrona #mainContent .jobofferBox h2 .employer
{
  font-size: 14px;
  line-height: 150%;
  display: block;
}

.podstrona #mainContent .jobofferBox h2 .jobTitle
{
  font-size: 30px;
  line-height: 140%;
  display: block;
}

.podstrona #mainContent .jobofferBox .logo
{
  margin: 5px 0px 10px 20px;
  float: right;
  display: inline;
}

.podstrona #mainContent .jobofferBox .info
{
  font-style: italic;
}

.podstrona #mainContent .attachments
{
  padding-top: 10px;
  border-top: #999 dotted 1px;
  clear: both;
}

.podstrona #mainContent .attachments h3
{
  font-size: 14px;
}

.podstrona #additionalContent
{
  width: 220px;
  position: relative;
  float: left;
  margin-right: 10px;
  margin-left: 10px;
  margin-left: 0;
}

.wydzial #container
{
  background-image: url(../img/top_division_bg_r.gif);
}

.wydzial #header h1
{
  background: transparent;
  font-family: 'Adobe Caslon Pro', Georgia, 'Times New Roman', Times, serif;
  font-weight: normal;
  width: 630px;
}

.wydzial #header h1 a
{
  margin-top: 20px;
  text-indent: 0;
  width: 100%;
  height: 111px;
}

.wydzial #header h1 a .logo
{
  margin: 0px 20px 0px 0px;
  float: left;
  display: inline;
}

.wydzial #header h1 a .division
{
  font-size: 28px;
  line-height: 100%;
  color: #2c2c2c;
  padding-top: 10px;
  display: block;
}

.wydzial #header h1 a .divisionName
{
  font-size: 36px;
  line-height: 100%;
  color: #2c2c2c;
  display: block;
}

.wydzial #header h1 a .subtitle
{
  font-size: 26px;
  line-height: 100%;
  color: #6d6d6d;
}

.wydzial #header h1 a:hover .division, .wydzial #header h1 a:hover .divisionName
{
/*  font-size: 22px;*/
/*  color: #6d6d6d;*/
}

.wydzial #header h1 a:hover .subtitle
{
/*  font-size: 48px;
  color: #000;*/
}

.wydzial #content
{
  padding-top: 10px;
}

/* paginator */
#paginator
{
    clear: both;
}

#paginator p {
    padding: 40px 0 20px 0;
    text-align: center;
}

#paginator a, #paginator span
{
    margin: 3px;
    padding: 2px 5px 2px 5px;
    text-align: center;
    text-decoration: none;
    color: #00388b;
    border: 1px solid #e4ebf4;
}
#paginator span
{
    color: #b3b3b3;
}
#paginator a:hover,.paginator-sel
{
    color: #00388b !important;
    background-color: #e4ebf4;
    text-align: center;
}

/* kandydaci */


.kandydaci #header
{
    background-image: url(../img/kandydaci/headerBg.jpg);
    background-repeat: no-repeat;
}

.kandydaci #header .logo, .kandydaci #header span
{
    display: none !important;
}

.kandydaci #container
{
    background-image: url(../img/kandydaci/top_bg_r.gif);
}


/** MAIN NAV
************************************************************/
.kandydaci #header #topNav
{
   background-color: #8c0602 !important;
}

.kandydaci .mainNav li
{

}

.kandydaci .mainNav li a
{
  color: #fff;
}

.kandydaci .mainNav li a:hover
{
  background-color: #ab110c;
  color: #fff;
}

.kandydaci .mainNav li.active a,
.kandydaci .mainNav li.active a:hover
{
  background-color: #fff;
  color: #000;
}

.kandydaci .mainNav li:hover a
{
  background-color: #ab110c;
}

.kandydaci .mainNav li.active:hover a
{
  background-color: #fff;
}

.kandydaci .mainNav li ul
{
  background: #ad150f;
}

.kandydaci .mainNav li ul li a
{
  border-bottom: #8c0602 solid 1px;
}

.kandydaci .mainNav li ul li a:hover
{
  background-color: #ffecc8;
  color: #8c0602;
}

.kandydaci .mainNav li.active ul
{
  background-color: #fff;
}

.kandydaci .kandydaci .mainNav li.active:hover ul a:hover
{
  background: #c4dcf8;
}

.kandydaci .mainNav li.active ul li a:hover
{
    background: #ffecc8;
    color: #8c0602;
}

.kandydaci #mainContent a
{
    color: #de6902 !important;
}

.kandydaci #mainContent h2
{
    border-bottom-color: #f0d5a2 !important;
}

.kandydaci .breadcrumbsBox, .kandydaci .breadcrumbsBox a
{
    color: #de6902 !important;
}

.kandydaci #subNavBox h2
{
    background-color: #8c0602;
}

.kandydaci #additionalContent .subNav a
{
   color: #ac140e;
}

.kandydaci #additionalContent .subNav a.selected,
.kandydaci #additionalContent .subNav li a:hover
{
    background-color: #ffecc8 !important;
}

body.kandydaci
{
    background-color: #ffecc8 !important;
}

.kandydaci #container
{
    border-bottom:1px solid #f0d5a2 !important;
}

.kandydaci #additionalContent .subNav li a
{
     border-bottom: #efe5d3 dotted 1px;
}

.kandydaci #mainContent .newsBox .news
{
    background: url(../img/kandydaci/hr_bg.gif) bottom left repeat-x;
}

/** Google
************************************************************/
#cse-search-results
{
    width: 700px !important;
}
